Begleitanwendungen (z.B. Video DownloadHelper Companion App 1.6.3) sollten seit FF 107 funktionieren

  • Firefox-Version
    107
    Betriebssystem
    Linux (Ubuntu snap)

    Hallo,
    ich hab das Problem, dass auf einigen Ubuntu 22.04 Firefox als Snap-Installation die Begleitanwendung (Video DownloadHelper Companion App 1.6.3) wieder findet und auf manchen Installationen nicht. Ich konnte das bisher nicht exakt nachstellen, mit welcher Konstellation oder Historie es funktioniert und nicht.
    Auch nach kompletter Deinstallation (purge) von der früheren FF-Pakets ohne snap und auch des snap-Pakets, und sowie Deinstallation der Begleitanwendung (purge) und anschließender Installation eine leeren frischen FF 107 per snap hilft hier nichts.
    Bitte keine Diskussionen über den Sinn von Snap. Klar gibt es ein gutes Mozilla-PPA, trotzdem sollten die Begleitanwendungen jetzt wieder laufen.

    Bei mindestens einer Installation, bei der es jetzt funktioniert, kam bei ersten Start von FF107-Snap-Pakets die Frage ob der Zugriff auf die Begleitanwendung zugelassen werden soll. Ich kann mich an den genauen Wortlaut nicht erinnern. Bei den Installtion, bei denen die Begleitanwendung nicht funktioniert, kam diese Meldung nie. Kann man die Einstellungen, die diese Meldung dann speichert irgendwo manuell nachziehen?

    Kann hier jemand helfen oder ist das Thema zu Ubuntu-spezifisch?

  • Bitte keine Diskussionen über den Sinn von Snap. Klar gibt es ein gutes Mozilla-PPA, trotzdem sollten die Begleitanwendungen jetzt wieder laufen.


    Beides ist nicht optimal. Auch als Linux-Nutzer sollte man die Firefox-Version nutzen, die man von mozilla.org herunterlädt:


    Externer Inhalt twitter.com
    Inhalte von externen Seiten werden ohne deine Zustimmung nicht automatisch geladen und angezeigt.
    Durch die Aktivierung der externen Inhalte erklärst du dich damit einverstanden, dass personenbezogene Daten an Drittplattformen übermittelt werden. Mehr Informationen dazu haben wir in unserer Datenschutzerklärung zur Verfügung gestellt.


    Funktioniert es denn damit? Selbst wenn du die Version nicht nutzen wolltest, wäre das als Gegentest gut zu wissen.


    Was Snap-spezifische Fragen betrifft, kann ich nicht helfen.